/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| https://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 60px;
	right: 20px;
	overflow: hidden;
	width: 100px;
	height: 70px;
	border: none;
	text-indent: 100%;
	background-image: url(images/top.png);
	background-repeat: no-repeat;
}

#toTopHover {
	width: 100px;
	height: 70px;
	display: block;
	overflow: hidden;
	float: left;
	opacity: 0;
	-moz-opacity: 0;
	filter: alpha(opacity=0);
	background-image: url(images/top.png);
	background-repeat: no-repeat;
}

#toTop:active, #toTop:focus {
	outline:none;
}
.scroller {
	position: fixed;
	z-index: 400;
	left: 1200px;
	top: 550px;
}
